[Desktop Entry]
Name=binwalk
Comment=Tool for searching binary images for embedded files and executable code
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "binwalk -h"
Icon=kali-binwalk
StartupNotify=false
Terminal=true
Type=Application
Categories=11-forensics;
X-Kali-Package=binwalk
